hotKey:
  shift-1:
    shortCut: Shift-1
    description: pods
    command: pods
  shift-2:
    shortCut: Shift-2
    description: deps
    command: dp
  shift-3:
    shortCut: Shift-3
    description: nodes
    command: nodes
